.check-box {
    position: relative;
    height: 18px;
    width: 18px;

    background: white;
    border: 2px solid $primary;
    border-radius: 50%;
    display: block;
    cursor: pointer;


    &.checked {

        background: $primary;

        &::after {
            content: "\f00c";
            color: white;
            font-family: "Line Awesome Free";
            font-weight: 900;
            position: absolute;
            top: 7px;
            right: 0;
            line-height: 0;
            font-size: 0.9rem;
        }
    }

    &.disabled {
        border-color: #ccc;
        pointer-events: none;

        &.checked {
            background-color: #ccc;
        }
    }
}
